.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.706055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.433596,0.000000,0.000000,0.403716,0,0);-ms-transform:matrix(0.433596,0.000000,0.000000,0.403716,0,0);-webkit-transform:matrix(0.433596,0.000000,0.000000,0.403716,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.113159px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:22.677200px;}
.y0{bottom:41.179054px;}
.y2{bottom:227.399457px;}
.y1{bottom:322.018911px;}
.h2{height:15.745595px;}
.h1{height:1256.364865px;}
.h0{height:1356.486486px;}
.w1{width:414.212838px;}
.w0{width:956.000000px;}
.x0{left:297.942568px;}
.x2{left:362.364533px;}
.x1{left:462.683976px;}
.x3{left:479.699968px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.093431pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:18.723713pt;}
.y0{bottom:34.000000pt;}
.y2{bottom:187.755200pt;}
.y1{bottom:265.878933pt;}
.h2{height:13.000547pt;}
.h1{height:1037.333333pt;}
.h0{height:1120.000000pt;}
.w1{width:342.000000pt;}
.w0{width:789.333333pt;}
.x0{left:246.000000pt;}
.x2{left:299.190800pt;}
.x1{left:382.020800pt;}
.x3{left:396.070267pt;}
}
